

.cs_category_depth {
	font-size:12px;
	color:#333;

	
	}

.cs_item {
	list-style:none;
	float: left;
     padding-right: 5px;
    margin-right: 5px;
    color:#333;
	
}
.cs_sub_menu_list {
	list-style:none; padding-right: 4px;
    margin-right: 5px;
    
	
}
/* 상단 카테고리 뎁스 */
.cs_category_depth {margin-bottom:20px; }
.cs_category_depth ul.cs_list {}
.cs_category_depth ul.cs_list li.item {position:relative;  float:left; padding-left:3px;}
.cs_category_depth ul.cs_list li.item > a {}
.cs_category_depth ul.cs_list li.selected > a {  padding-right:10px; background:url("../images/design/right_quick_arrowdown.gif") no-repeat right center;}
.cs_category_depth ul.cs_sub_menu_list {display:none; position:absolute; white-space:nowrap; z-index:10; border:1px solid #8c8c8c; background-color:#333333; padding:7px;}
.cs_category_depth ul.cs_sub_menu li.cs_sub_item a {display:block;  padding:1px 0;  font-weight:normal;}
.cs_category_depth ul.cs_sub_menu li.cs_sub_item a:hover {color:#202020}
.cs_category_depth ul.cs_list li.selected ul.cs_sub_menu_list  {display:block;}

@charset "utf-8";

 
.yeh {
	font-size: 8px;
	color: #0099CC;
}
 
.s1 {
	font-size: 10px;
	color: #999999;
}
 
.ttssd {
	 
 
	color: #5E5E5E;
	text-decoration: none;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE3E3;
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #666666;
	padding-left: 12px;
	margin: 3px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
 
.spec_1 {
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 12px;
}
.spec_2 {
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.pad {
	padding-left: 12px;
}
.btm {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AFC0C7;
}
.sd {
	font-family: fixedsys;
	font-size: 12px;
	color: #000000;
}
.tit_zine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0066FF;
	padding: 8px;
}
.tit_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #F0F0F0;
	padding-left: 24px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E2E2E2;
	border-left-color: #66CC33;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
}
.tit_sound {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bolder;
	color: #000033;
}
.box_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #787878;
	text-decoration: none;
	padding: 20px;
	border: 1px solid #EAEAEA;
}
.float_right_img {
	float:right;
margin:0 4px 1px 12px;
}
.float2_right_img {
	float:right; margin:0px 0px 0px 0px;
}
.nomal {
	font-family: Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.float_left_img {
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 1px;
	margin-left: 15px;
}
 
 
.spec dh {
 
	width: 100%;
	padding: 6px;
 
}
 


.spec h2 {
	font-family: "나눔고딕", "나눔바른고딕", "맑은 고딕";
	font-size: 14px;
	font-style: normal;
	color: #5B5B5B;
	clear: left;
	border-right-style: none;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #999999;
	letter-spacing: normal;
	word-spacing: normal;
	padding: 5px;
	margin-bottom: 15px;
}
 
.product_title h1 {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.2em;
}
.product_title h5 {
}


.news {
	border: 1px solid #CCCCCC;
	float: left;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	margin: 0px;
}
.news  dt {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
	margin: 3px;
}
.news dd {
	list-style-type: none;
	margin: 3px;
	padding: 3px;
}



.product_vari {
	list-style-type: none;
	width: 580px;
	height: 230px;
}
.product_vari li {
	float: left;
	list-style-type: none;
	margin-right: 15px;
}
.product_vari h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;
	height: 20px;
	padding: 0px;
}
.product_title h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.product_title h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #999;
	display: inline-block;
	font-style: normal;
	font-weight: lighter;
	line-height: 0.8em;
}
/* 팝업 */
.designPopup		{position:absolute; z-index:140;}
.designPopup .designPopupBody	{}
.designPopup .designPopupBar	{height:25px; background-color:#fff; color:#fff;}
.designPopup .designPopupBar .designPopupTodaymsg	{float:left; line-height:25px; padding-left:5px;  color:#898989; letter-spacing:-1px; font-family:dotum;}
.designPopup .designPopupBar .designPopupClose		{float:right; line-height:25px; padding-right:5px; cursor:pointer;  color:#585858; letter-spacing:-1px;  }